.error {
	width: 400px;
	padding: 20px;
	border: #ff5b5b 1px solid;
	background: #fff4f4;
}

.userblock {
	overflow: hidden;
}
.userblock .avatar {
	float: left;
    display: inline;
}
.userblock .avatar img {
	max-height: 50px;
	max-width: 50px;
}
.userblock .content {
	float: left;
	min-height: 50px;
	overflow: hidden;
    display: inline;
}
.userblock .date {
	color: #aaa;
	font-size: 11px;
	clear: both;
	margin-top: 10px;
}

.userblock .date-main {
    color: #aaa;
    font-size: 11px;
    clear: both;
    margin-top: 5px;
    margin-left: 5px;
}


.main-nav {
	overflow: hidden;
	margin-bottom: 20px;
    margin-top: 20px;
}
.main-nav li {
	float: left;
	margin-right: 1px;
    width: 250px;
    text-align: center;
    font-weight: bold;
}
.main-nav a {
	padding: 6px 15px;
	display: block;
	background: rgba(100, 100, 100, 0.05);
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	font-size: 14px;
}
.main-nav a:hover {
	background: rgba(100, 100, 100, 0.1);
}
.main-nav .active {
	background: rgba(100, 100, 100, 0.1);
}
.main-nav .active:hover {
	text-decoration: none;
}
.subnav {
	margin: -10px 0 20px 284px;
	background: rgba(100, 100, 100, 0.1);
	float: left;
	padding: 6px 15px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	text-align: center;

}

.subnav-useralbums {
    margin: -10px 0 20px 501px;
    background: rgba(100, 100, 100, 0.1);
    float: left;
    padding: 6px 15px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    text-align: center;

}

button.glass {
	border-color:#aaa;
	border-color:rgba(0, 0, 0, 0.2);
	cursor: pointer;
	outline: none;
	color:#555;
	font-family:Arial,sans-serif;
	display:inline-block;
	vertical-align:top;
	position:relative;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	background-color:#eee;
	background-image: -moz-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: -o-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,.75)), to(rgba(255,255,255,0)));
	background-image: linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,0));
	text-shadow:0 1px 0 #fff;
	line-height:2;
	padding: 0 10px;
	height: 2.5em;
	-moz-box-shadow:1px 1px 0 rgba(255,255,255,.5) inset, -1px -1px 0 rgba(255,255,255,.5) inset;
	-webkit-box-shadow:1px 1px 0 rgba(255,255,255,.5) inset, -1px -1px 0 rgba(255,255,255,.5) inset;
	box-shadow:1px 1px 0 rgba(255,255,255,.5) inset, -1px -1px 0 rgba(255,255,255,.5) inset;
	-webkit-transition: all .185s linear;
	-moz-transition: all .185s linear;
	-o-transition: all .185s linear;
	transition: all .185s linear;
	-moz-user-select: none;
	-webkit-user-select: none;
}
button.glass, button.glass:after {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border-width:1px;
	border-style:solid;
}
button.glass:after{
	display:block;
	position:absolute;
	content:' ';
	width:100%;
	height:100%;
	border-color: transparent transparent #ccc;
	border-color: transparent transparent rgba(255, 255, 255, 0.67);
	bottom:-2px;
	left:-1px;
}
button.glass:hover, button.glass:focus {
	background-color:#a8c0cb;
}
button.glass:active, button.glass.active {
	line-height:2.2;
	-moz-box-shadow
		:0 .33em 1em rgba(0,0,0,.67) inset,
		1px 1px 0 rgba(255,255,255,.25) inset, 
		-1px -1px 0 rgba(255,255,255,.25) inset;
	-webkit-box-shadow:
		0 .33em 2em rgba(0,0,0,.67) inset,
		1px 1px 0 rgba(255,255,255,.25) inset, 
		-1px -1px 0 rgba(255,255,255,.25) inset;
	box-shadow:
		0 .33em 2em rgba(0,0,0,.67) inset,
		1px 1px 0 rgba(255,255,255,.25) inset, 
		-1px -1px 0 rgba(255,255,255,.25) inset;
	-webkit-transition: line-height .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
button.glass img {
	vertical-align: middle;
	width: 16px;
	height: 16px;
}
@-moz-document url-prefix(http://) {
	button:after {
		left:-1.25em;
		bottom:.25em;
	}
}

#add {
	clear: both;
}
#add #map {
	width: 500px;
	height: 281px;
	margin-top: 10px;
}
#add input {
	font-size: 16px;
}
#add dl {
	overflow: hidden;
	margin-bottom: 10px;
}
#add dt {
	float: left;
	width: 150px;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
}
#add dd {
	float: left;
	width: 400px;
}
#add input[type="text"] {
	width: 300px;
}
#add input[type="submit"] {
	font-size: 18px;
	padding: 3px;
}
#add textarea {
	width: 100%;
	height: 100px;
}
#add .description {
	line-height: 130%;
	margin-bottom: 10px;
	width: 600px;
}
#add form .info {
	font-weight: normal;
	font-size: 12px;
}

#upload {
	margin-top: 45px;
	clear: both;
}

#view {
	clear: both;
}
#view .album-info {
	margin: 10px 0;
	font-size: 11px;
}
#view .photos {
	overflow: hidden;
}
#view .photos li {
	float: left;
	margin: 10px 20px 10px 0;
	overflow: hidden;
	line-height: 1;
	border: #f7f6ed 5px solid;
}
#view .photos a {
	display: block;
}
#view .photos .removed {
	position: relative;
}
#view .photos .removed:after {
	position: absolute;
	display: block;
	content: 'Удалено';
	line-height: 150px;
	color: #333;
	text-align: center;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: rgba(255,255,255,0.5);
	font-size: 18px;
}

/* Photobox Main */
#photobox {
	position: fixed; 
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	z-index: 9999;
	background-color: rgba(0,0,0,0);
	overflow: auto;
}
#photobox-modal {
	width: 100%;
	height: 100%;
	display: table;
}
#photobox .photobox-content {
	width: 33%;
	margin: 10px 0 25px;
	padding-bottom: 25px;
	background: #fff;
	width: 100%;
	min-width: 650px;
	-webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0 5px 25px rgba(0, 0, 0, 1);
	box-shadow: 0 5px 25px rgba(0, 0, 0, 1);
	overflow: hidden;
/* 	background: url('../images/photobox-bg.png'); */
}

/* Photbox Navigation */

#photobox .photobox-nav-prev {
	display: table-cell;
	width: 33%;
	background: url('../images/lightbox-prev.png') left top no-repeat fixed;
	cursor: pointer;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
#photobox .photobox-nav-prev:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}
#photobox .photobox-nav-close {
	display: table-cell;
	background: red;
	width: 33%;
	background: url('../images/lightbox-close.png') right top no-repeat fixed;
	cursor: pointer;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
	-webkit-transition: all .1s linear;
	-moz-transition: all .1s linear;
	-o-transition: all .1s linear;
	transition: all .1s linear;
}
#photobox .photobox-nav-close:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter:alpha(opacity=100);
}

/* Photobox Caption */

#photobox .photobox-caption {
	overflow: hidden;
}
#photobox .photobox-count {
	float: left;
	font-weight: bold;
	font-size: 11px;
	padding: 10px 0 10px 25px;
}
#photobox .photobox-close {
	float: right;
	cursor: pointer;
	font-size: 11px;
	padding: 10px 25px;
}
#photobox .photobox-close:hover {
	text-decoration: underline;
}

/* Photobox Viewport */

#photobox .photobox-viewport {
	text-align: center;
	padding: 0 25px;
	position: relative;
	cursor: pointer;
}
#photobox .photobox-viewport img {
	min-height: 50px;
	min-width: 50px;
	max-width: 1280px;
	max-height: 1024px;
	background: url('../images/ajax-loader.gif') center center no-repeat;
}
#photobox.removed .photobox-viewport:after {
	position: absolute;
	display: block;
	content: 'Удалено';
	line-height: 100px;
	color: #333;
	text-align: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background: rgba(255,255,255,0.7);
	font-size: 18px;
}

/* Photobox Information */

#photobox .photobox-information {
	position: relative;
	overflow: hidden;
	left: 50%;
	width: 600px;
	margin: 0 0 0 -325px;
	font-size: 11px;
	padding: 12px 0 0 25px;
}
#photobox.removed .photobox-information {
	display: none;
}
#photobox-title {
	word-wrap: break-word;
	width: 375px;
	float: left;
	margin-bottom: 12px;
}
#photobox-title.editable {
	cursor: pointer;
}
#photobox .photobox-empty-title.editable {
	color: #aaa;
}
#photobox .photobox-empty-title.editable:hover {
	text-decoration: underline;
}
#photobox textarea {
	width: 100%;
}

/* Photobox Vote */

#photobox-vote {
	padding: 0 0 17px 0;
	border-bottom: #EFF5F6 1px solid;
	margin-bottom: 12px;
}
#photobox-vote-graph {
	height: 5px;
	background: #C94A4A;
	margin: 5px 0 12px 0;
	border: #ddd 1px solid;
}
#photobox-vote-graph-bar {
	height: 5px;
	width: 50%;
	background: #5EC55E;
	margin-bottom: 5px;
	-webkit-transition: all .185s linear;
	-moz-transition: all .185s linear;
	-o-transition: all .185s linear;
	transition: all .185s linear;
}
#photobox-vote-graph-bar:after {
	content: '';
	float:right;
	width: 3px;
	height: 9px;
	margin: -2px -1px 0 0;
	background:#eee;
}
#photobox-vote-graph-like {
	float: left;
	color: #aaa;
}
#photobox-vote-graph-dislike {
	float: right;
	color: #aaa;
}
#photobox-like {
	border-top-right-radius: 0!important;
	border-bottom-right-radius: 0!important;
}
#photobox-like:active, #photobox-like.active {
	background-color:#4f4;
}
#photobox-dislike {
	border-top-left-radius: 0!important;
	border-bottom-left-radius: 0!important;
	border-left: none;
}
#photobox-dislike:active, #photobox-dislike.active {
	background-color: #f44;
}

/* Photobox Discussion */

#photobox .photobox-discussion {
	float: left;
	width: 375px;
}
#photobox-show-all-comments {
	text-align: center;
	padding: 10px 0;
	background: #E9EDF1;
	cursor: pointer;
	color: #6A7A8A;
	border-top: #F9FAFB 1px solid;
}
#photobox .photobox-comment {
	border-top: #EFF5F6 1px solid;
	padding: 7px 0;
}
#photobox .photobox-discussion .photobox-username {
	font-weight: bold;
}
#photobox .photobox-discussion .photobox-datetime {
	color: #aaa;
}
#photobox .photobox-new-comment em {
	font-weight: bold;
	color: #aaa;
}
#photobox #photobox-new-comment {
	display: block;
	height: 50px;
	width: 100%;
	margin: 5px 0;
}
#photobox .photobox-new-comment-loading {
	background: url('../images/ajax-loader.gif') center center no-repeat;
}

/* Photobox Meta */

#photobox .photobox-meta {
	float: right;
	width: 200px;
	padding: 0 0 0 12px;
	border-left: #EFF5F6 1px solid;
}
#photobox .photobox-meta dl {
	margin-bottom: 5px;
}
#photobox .photobox-meta dt {
	color: #aaa;
}
#photobox .photobox-control .photobox-rotate-left {
	border-top-right-radius: 0!important;
	border-bottom-right-radius: 0!important;
}
#photobox .photobox-control .photobox-rotate-right {
	border-top-left-radius: 0!important;
	border-bottom-left-radius: 0!important;
	border-left: none;
}
#photobox .photobox-control .photobox-remove {
	margin-left: 10px;
	width: 90px;
}
#photobox .photobox-facebook button, #photobox .photobox-download button {
	width: 175px;
}

/* My */
#my .albums h1 {
	font-size: 16px;
}
#my .album {
	overflow: hidden;
}
#my .album .cover {
	float: left;
	margin-right: 10px;
}
#my .album .control {
	margin: 5px 0;
}
#my .album .info {
	font-size: 11px;
}

/* Albums */

#albums {
	overflow: hidden;
}
#albums .album {
	float: left;
	width: 150px;
	height:200px;
	margin: 0 20px 10px 0;
	position: relative;
	overflow: hidden;
}
#albums .cover {
	display: block;
}
#albums .title {
	text-align: center;
	display: block;
	max-height: 50px;
	overflow: hidden;
	word-wrap: break-word;
	font-size: 12px;
	line-height: 14px;
}
#albums .info {
	display: none;
	width: 130px;
	max-height: 130px;
	position: absolute;
	bottom: 50px;
	font-size: 11px;
	background: #f7f6ed;
	padding: 10px;
	line-height: 16px;
}
#albums .info img {
	vertical-align: baseline;
}

/* Edit */
#edit {
	clear: both;
}
#edit .photo {
	background-color: whiteSmoke;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	width: 600px;
	padding: 10px;
	overflow: hidden;
}
#edit .photo > img {
	float: left;
	margin-right: 10px;
}
#edit .photo textarea {
	height: 100px;
	width: 440px;
	margin-bottom: 10px;
}
#edit .photo button {
	float: right;
}
#edit .photo .remove {
	margin-left: 10px;
}
#edit .photo .rotate-left {
	border-top-right-radius: 0!important;
	border-bottom-right-radius: 0!important;
}
#edit .photo .rotate-right {
	border-top-left-radius: 0!important;
	border-bottom-left-radius: 0!important;
	border-left: none;
}
#edit .photo .saved {
	display: none;
	float: left;
}

/* Dashboard */
#dashboard .news .record {
	margin-bottom: 10px;
}
#dashboard .news .record .content {
	border-bottom: #EFF5F6 1px solid;
	padding-bottom: 10px;
	width: 550px;
}

#dashboard .news-main {
    height: 400px;
    overflow-y: auto;
}

#dashboard .news-main .record .content {
    border-bottom: #EFF5F6 2px dotted;
    padding-bottom: 10px;
    width: 235px;
}

#dashboard .news .photos {
	overflow: hidden;
	height: 110px;
	margin: 10px 0;
}
#dashboard .news .photos li {
	float: left;
	overflow: hidden;
	line-height: 1;
	border: #f7f6ed 5px solid;
}
#dashboard .news .photos a {
	display: block;
}
#dashboard .news .photos img {
	width: 100px;
}
#dashboard .news .vote {
	margin: 10px 0;
}
#dashboard .news .vote a {
	overflow: hidden;
	display: block;
	position: relative;
	width: 110px;
}
#dashboard .news .vote img {
	display: block;
	line-height: 1;
	border: #f7f6ed 5px solid;
	width: 100px;
}
#dashboard .news .vote .mark {
	position: absolute;
	width: 50px;
	height: 50px;
	right: 0px;
	bottom: 5px;
	background: url('/gallery/images/news-vote.png');
}
#dashboard .news .vote .like .mark {
	background-position: 0 -50px;
}
#dashboard .news .vote .dislike .mark {
	background-position: 0 0;
}
#dashboard .news .comment {
	margin-top: 10px;
	min-height: 110px;
}
#dashboard .news .comment .thumb {
	overflow: hidden;
	float: left;
	width: 110px;
	margin-right: 10px;
}
#dashboard .news .comment .thumb img {
	display: block;
	line-height: 1;
	border: #f7f6ed 5px solid;
	width: 100px;
}
#dashboard .news .comment .new-comment {
	margin-top: 5px;
}
#dashboard .news .comment .new-comment em {
	font-weight: bold;
	color: #aaa;
	font-size: 11px;
}
#dashboard .news .comment .new-comment textarea {
	display: block;
	height: 50px;
	width: 380px;
	margin: 5px 0;
}
#dashboard .news .comment .new-comment-loading {
	background: url('../images/ajax-loader.gif') center center no-repeat;
}


#dashboard .news-main .photos {
    overflow: hidden;
    height: 90px;
    margin: 10px 5px;
}
#dashboard .news-main .photos li {
    float: left;
    overflow: hidden;
    line-height: 1;
    border: #f7f6ed 5px solid;
}
#dashboard .news-main .photos a {
    display: block;
}
#dashboard .news-main .photos img {
    width: 80px;
}
#dashboard .news-main .vote {
    margin: 10px 5px;
}
#dashboard .news-main .vote a {
    overflow: hidden;
    margin-right: 10px;
}

#dashboard .news-main .vote .message {
    font-size: 11px;
    color: #aaa;
}

#dashboard .news-main .comment .message {
    font-size: 11px;
    color: #aaa;
}

#dashboard .news-main .vote img {
    line-height: 1;
    border: #f7f6ed 5px solid;
    width: 80px;
    float: left;
    margin-right: 10px;
}

#dashboard .news-main .vote .mark {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 0px;
    bottom: 5px;
    background: url('/gallery/images/news-vote.png');
}

#dashboard .news-main .vote .image-bottom {
    position: absolute;
    width: 90px;
    height: 5px;
    right: 0px;
    bottom: 0px;
    background: url('/gallery/images/image-bottom.png');
}

#dashboard .news-main .vote .like .mark {
    background-position: 0 -50px;
}
#dashboard .news-main .vote .dislike .mark {
    background-position: 0 0;
}
#dashboard .news-main .comment {
    margin: 10px 5px;
    min-height: 90px;
}
#dashboard .news-main .comment .thumb {
    overflow: hidden;
    float: left;
    width: 90px;
    margin-right: 10px;
}
#dashboard .news-main .comment .thumb img {
    display: block;
    line-height: 1;
    border: #f7f6ed 5px solid;
    width: 80px;
}
#dashboard .news-main .comment .new-comment {
    margin-top: 5px;
}
#dashboard .news-main .comment .new-comment em {
    font-weight: bold;
    color: #aaa;
    font-size: 11px;
}
#dashboard .news-main .comment .new-comment textarea {
    display: block;
    height: 50px;
    width: 380px;
    margin: 5px 0;
}
#dashboard .news-main .comment .new-comment-loading {
    background: url('../images/ajax-loader.gif') center center no-repeat;
}


/* ratings */
#rating {
	overflow: hidden;
	display: table;
}
#rating .albums {
	display: table-cell;
	width: 350px;
	vertical-align: top;
}
#rating .photos {
	overflow: hidden;
	display: table-cell;
}
#rating .photos li {
	float: left;
	margin: 10px 20px 10px 0;
	overflow: hidden;
	line-height: 1;
	border: #f7f6ed 5px solid;
}
#rating .photos a {
	display: block;
}
#rating .photos .removed {
	position: relative;
}
#rating .photos .removed:after {
	position: absolute;
	display: block;
	content: 'Удалено';
	line-height: 150px;
	color: #333;
	text-align: center;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: rgba(255,255,255,0.5);
	font-size: 18px;
}
#rating .albums-title, #rating .photos-title {
	margin-bottom: 10px;
	font-size: 15px;
}
#rating .albums li {
	overflow: hidden;
	margin-bottom: 10px;
}
#rating .albums .cover {
	float: left;
	margin-right: 10px;
}
#rating .albums h1 {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 5px;
}
#rating .albums .info {
	font-size: 10px;
	line-height: 16px;
}

/* Uploadify */
.uploadify {
	position: relative;
	margin-bottom: 1em;
}
.uploadify-button {
	background-color: #505050;
	background-image: linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -o-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -moz-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -webkit-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -ms-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #505050),
		color-stop(1, #707070)
	);
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	border: 2px solid #808080;
	color: #FFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	width: 100%;
}
.uploadify:hover .uploadify-button {
	background-color: #606060;
	background-image: linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -o-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -moz-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -webkit-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -ms-linear-gradient(top, #606060 0%, #808080 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #606060),
		color-stop(1, #808080)
	);
	background-position: center bottom;
}
.uploadify-button.disabled {
	background-color: #D0D0D0;
	color: #808080;
}
.uploadify-queue {
	margin-bottom: 1em;
}
.uploadify-queue-item {
	background-color: #F5F5F5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	width: 600px;
	padding: 10px;
	overflow: hidden;
}
.uploadify-queue-item > img {
	float: left;
	margin-right: 10px;
}
.uploadify-queue-item textarea {
	height: 100px;
	width: 440px;
	margin-bottom: 10px;
}
.uploadify-queue-item button {
	float: right;
}
.uploadify-queue-item .remove {
	margin-left: 10px;
}
.uploadify-queue-item .rotate-left {
	border-top-right-radius: 0!important;
	border-bottom-right-radius: 0!important;
}
.uploadify-queue-item .rotate-right {
	border-top-left-radius: 0!important;
	border-bottom-left-radius: 0!important;
	border-left: none;
}
.uploadify-queue-item .saved {
	display: none;
	float: left;
}
.uploadify-error {
	background-color: #FDE5DD !important;
}
.uploadify-queue-item .cancel a {
	background: url('../images/uploadify-cancel.png') 0 0 no-repeat;
	float: right;
	height:	16px;
	text-indent: -9999px;
	width: 16px;
}
.uploadify-queue-item.completed {
	background-color: #E5E5E5;
}
.uploadify-progress {
	background-color: #E5E5E5;
	margin-top: 10px;
	float: left;
	width: 430px;
}
.uploadify-progress-bar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}
.active-bbcode {
    background-color: #fddc82;
    height: 18px;
}